 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #666666);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 81px;
}

.u-section-1 .u-text-1 {
  line-height: 1.2;
  font-size: 1.5rem;
  width: 800px;
  margin: 26px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #4d4d4d, #000000);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-image-1 {
  width: 133px;
  height: 133px;
  margin: 39px auto 0 85px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 300;
  letter-spacing: 9px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Open Sans", sans-serif;
  margin: 22px 495px 0 76px;
}

.u-section-2 .u-text-2 {
  font-family: Rajdhani;
  font-size: 6.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 0.8;
  margin: 10px 421px 0 62px;
}

.u-section-2 .u-image-2 {
  width: 611px;
  height: 437px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -447px -20px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 370px;
  height: 52px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -412px auto 60px 237px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 133px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -72px;
    margin-right: 371px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 283px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -386px;
    margin-bottom: -123px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 151px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 74px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: -13px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 6.111111111111111rem;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 386px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: -474px;
    margin-bottom: -2px;
    margin-left: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.11111rem;
    width: auto;
    margin-top: 85px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.0625rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-image-2 {
    height: 243px;
    margin-top: -80px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 48px;
    margin-top: -440px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 250px;
}

.u-section-3 .u-text-1 {
  font-family: Rajdhani;
  font-size: 8.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 0.8;
  margin: 67px 31px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: -120px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 773px;
    margin-top: 68px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -103px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-top: 94px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -132px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-3 .u-text-1 {
    font-size: 7.777777777777778rem;
    width: 540px;
    margin-top: 71px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -106px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 177px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -262px;
    margin-bottom: 31px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .u-gallery-1 {
  width: 450px;
  height: 502px;
  grid-gap: 10px;
  margin: 49px 48px 0 auto;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-text-1 {
  font-family: Rajdhani;
  font-size: 1.875rem;
  font-weight: 600;
  width: 109px;
  margin: -494px 415px 0 auto;
}

.u-section-4 .u-text-2 {
  font-family: Rajdhani;
  font-size: 1.875rem;
  font-weight: 600;
  margin: -48px 784px 0 57px;
}

.u-section-4 .u-text-3 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0 818px 0 123px;
}

.u-section-4 .u-text-4 {
  font-family: Rajdhani;
  font-size: 1.125rem;
  font-weight: 500;
  margin: -9px 818px 0 123px;
}

.u-section-4 .u-image-4 {
  width: 50px;
  height: 50px;
  margin: -50px auto 0 57px;
}

.u-section-4 .u-text-5 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 11px 764px 0 123px;
}

.u-section-4 .u-text-6 {
  font-family: Rajdhani;
  font-size: 1.125rem;
  font-weight: 500;
  margin: -8px 912px 0 123px;
}

.u-section-4 .u-image-5 {
  width: 50px;
  height: 50px;
  margin: -54px auto 0 57px;
}

.u-section-4 .u-text-7 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 15px 818px 0 123px;
}

.u-section-4 .u-text-8 {
  font-family: Rajdhani;
  font-size: 1.125rem;
  font-weight: 500;
  margin: -10px 874px 0 123px;
}

.u-section-4 .u-image-6 {
  width: 50px;
  height: 50px;
  margin: -53px auto 0 57px;
}

.u-section-4 .u-image-7 {
  width: 50px;
  height: 50px;
  margin: 27px auto 0 57px;
}

.u-section-4 .u-text-9 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 600;
  margin: -50px 764px 0 123px;
}

.u-section-4 .u-text-10 {
  font-family: Rajdhani;
  font-size: 1.125rem;
  font-weight: 500;
  margin: -10px 944px 0 123px;
}

.u-section-4 .u-text-11 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 15px 818px 0 123px;
}

.u-section-4 .u-text-12 {
  font-family: Rajdhani;
  font-size: 1.125rem;
  font-weight: 500;
  margin: -7px 874px 0 123px;
}

.u-section-4 .u-image-8 {
  width: 50px;
  height: 50px;
  margin: -54px auto 0 57px;
}

.u-section-4 .u-text-13 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 15px 764px 0 123px;
}

.u-section-4 .u-text-14 {
  font-family: Rajdhani;
  font-size: 1.125rem;
  font-weight: 500;
  margin: -8px 687px 0 123px;
}

.u-section-4 .u-image-9 {
  width: 50px;
  height: 50px;
  margin: -53px auto 60px 57px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 342px;
  }

  .u-section-4 .u-text-2 {
    width: 198px;
    margin-right: 641px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 718px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-4 {
    width: 143px;
    margin-right: 718px;
    margin-left: 23px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 664px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 812px;
    margin-left: 23px;
  }

  .u-section-4 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 718px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 774px;
    margin-left: 23px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 123px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -127px;
    margin-right: 664px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 844px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 85px;
    margin-right: 718px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 774px;
    margin-left: 23px;
  }

  .u-section-4 .u-image-8 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 664px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 587px;
    margin-left: 23px;
  }

  .u-section-4 .u-image-9 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 262px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 421px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 521px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 521px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 467px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 615px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 521px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 467px;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 647px;
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 521px;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 467px;
    margin-left: 0;
  }

  .u-section-4 .u-text-14 {
    margin-right: 390px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-right: 197px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-top: 20px;
    margin-right: 241px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-right: 341px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    margin-right: 341px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-right: 287px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    margin-right: 435px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.3333333333333333rem;
    margin-right: 341px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    margin-right: 397px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 116px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.3333333333333333rem;
    margin-top: -120px;
    margin-right: 287px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1rem;
    margin-right: 467px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.3333333333333333rem;
    margin-right: 341px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1rem;
    margin-right: 397px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.3333333333333333rem;
    margin-right: 287px;
  }

  .u-section-4 .u-text-14 {
    font-size: 1rem;
    margin-right: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-4 .u-gallery-1 {
    width: 271px;
    margin-top: 76px;
    margin-right: auto;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-4 .u-text-1 {
    width: 132px;
    margin-top: -570px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 234px;
    margin-top: 565px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 44px;
    margin-left: 97px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 100px;
    margin-left: 97px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -48px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: -10px;
    margin-left: 97px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 153px;
    margin-left: 97px;
  }

  .u-section-4 .u-image-5 {
    margin-top: -45px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-right: 44px;
    margin-left: 97px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 147px;
    margin-left: 97px;
  }

  .u-section-4 .u-image-6 {
    margin-top: -46px;
    margin-left: 28px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 15px;
    margin-left: 32px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: -43px;
    margin-right: -10px;
    margin-left: 97px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-right: 207px;
    margin-left: 97px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 12px;
    margin-right: 46px;
    margin-left: 95px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: -13px;
    margin-right: 102px;
    margin-left: 95px;
  }

  .u-section-4 .u-image-8 {
    margin-top: -43px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 13px;
    margin-right: -8px;
    margin-left: 95px;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-right: -85px;
    margin-left: 95px;
  }

  .u-section-4 .u-image-9 {
    margin-top: -45px;
    margin-left: 28px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 468px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 117px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 21px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-family: Rajdhani;
  font-weight: 500;
  margin: 0 48px 0 27px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 117px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-gallery-1 {
  height: 296px;
  grid-template-columns: repeat(4, auto);
  margin-top: 0;
  margin-bottom: 35px;
  grid-gap: 20px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 96px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 96px;
  }

  .u-section-5 .u-gallery-1 {
    height: 241px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 74px;
  }

  .u-section-5 .u-gallery-1 {
    height: 787px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2767px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 83px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2427px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 52px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1550px;
    margin-top: -96px;
    margin-bottom: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 221px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 24px 0 19px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 178px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 500;
  font-size: 1.875rem;
  margin: 1px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-family: Rajdhani;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 178px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-social-icons-1 {
  height: 39px;
  min-height: 16px;
  width: 117px;
  min-width: 115px;
  margin: 0 auto;
}

.u-section-6 .u-icon-3 {
  height: 0;
  color: rgb(255, 255, 255) !important;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 156px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 98px;
  }
}